%% set_rGrid
%    set the reference to the Results grid
% inputs:
%   object:Grid - current Grid objectect
%   r:RGrid - result Grid
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = set_rGrid(object,r)
object.rGrid = r;
end

